Version Information when Installing tdodbc03.04.00.00 in Linux Suse Enterprise Server9

Connectivity

Version Information when Installing tdodbc03.04.00.00 in Linux Suse Enterprise Server9

Hello Friends,

I have a package of "tdodbc_REDHATLINUX_i386.03.04.00.00.tar.gz" which I am installing on my Linux Suse Enterprise 9 vmware image.

After unpacking "tdodbc_REDHATLINUX_i386.03.04.00.00.tar.gz" and after installing TeraGSS and then tdicu when I try to install tdodbc it is giving me the following error.
----------------------------------------------

error: Failed dependencies:
./tdata.so is needed by tdodbc-03.04.00.00-1
libXm.so.2 is needed by tdodbc-03.04.00.00-1

----------------------------------------------
I am unable to understand why this error is coming because tdata.so will be installed by tdodbc only.

The files which I got after unpacking "tdodbc_REDHATLINUX_i386.03.04.00.00.tar.gz" are as following

TeraGSS :- TeraGSS_redhatlinux-i386-06.00.00.00-1.i386.rpm
tdicu :- tdicu-01.01.00.00-1.i386.rpm
tdodbc :- tdodbc-03.04.00.00-1.i386.rpm

Well am I making any mistake in setup files which I am trying to use or there is something else which need to be taken care?

Any help regarding this will be great and appreciated.

Thanks
1 REPLY

Re: Version Information when Installing tdodbc03.04.00.00 in Linux Suse Enterprise Server9

If there is any other setup to be used for installing Teradata client (tdodbc03.04) in Linux Suse Enterprise Server 9.

Then can you please let me know about the link from where I can get the files.

Thanks,